<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="SCSS/normalize.css">
    <link href="SCSS/style.scss" rel="stylesheet" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
        rel="stylesheet">
    <title>Annuaire</title>
</head>

<body>
    <main>
        <h1>Annuaire aléatoire</h1>
        <h2>Cet annuaire permet d'ajouter des gens au hasard grâce à une API aléatoire. Have fun!</h2>
        <button id="buttonAddUser" type="submit">Ajouter un utilisateur</button>
    </main>
    <section id="users"></section>
    <script type="module" src="JS/app.js"></script>
</body>

</html>